

* {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/** layout **/
/* outer div */
.wrapper { 
	position:relative;
	width:1000px; 
	margin:0px auto 0px auto;
}
.header {
	position:fixed;
	width:1000px; 
	height:136px;
	background-color:#FFFFFF;
	z-index:1;
}
.logoHead{
	width:100%;
	height:100px;
	margin-top: 14px;
	text-align:right;
	background-image:url(images/logo.png);
	background-position: left;
	background-repeat:no-repeat;
}

.navBar{
	width:100%;
	height:22px;
	background-image:url(images/nav_bar1.jpg);
}
.navLink a {
	display:block;
	font:normal 12px Tahoma, Arial;
	padding-top:3px;
	display:block;
	width:144px;
	height:19px;
	float:left;
	color: #049;
	text-align:center;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #666666;
}
.navLink a:visited {
	color: #000000;
}
.navLink a:hover {
	font:bold 12px Tahoma, Arial;
	color: #FF0000;
}

/*---- Element in fixed position 0--250px Left of screen---*/
.leftDiv {
	position:relative;
	top:136px;
	float:left;
	width: 250px; 
}
.leftRotateText{
	width: 250px;
	height: 191px;
	font:normal 12px Tahoma, Arial;
	background-image: url(images/leftSquare.png);
	background-position:center;
	background-repeat:no-repeat;
}

.opticalTest a{
	width:125px;
	height:100px;
	float:left;
	text-align:center;
	font:bold 14px Tahoma, Arial;
	color:#666666;
	display:block;
	background-image:url(images/CMA5000_washout.jpg);
}
.opticalTest a:hover{
	background-image:url(images/CMA5000.jpg);
	color:#FFFFFF;
}

.opticalSplice a{
	width:125px;
	height:100px;
	float:left;
	display:block;
	text-align:center;
	font:bold 14px Tahoma, Arial;
	color:#666666;
	background-image:url(images/splice_washout.jpg);
}

.opticalSplice a:hover{
	background-image:url(images/splice.jpg);
	color:#FFFFFF;
}
.opticalHaul a{
	width:125px;
	height:100px;
	float:left;
	display:block;
	text-align:center;
	font:bold 14px Tahoma, Arial;
	color:#666666;
	background-image:url(images/haul_washout.jpg);
}

.opticalHaul a:hover{
	background-image:url(images/haul.jpg);
	color:#FFFFFF;
}
.ipServices a{
	width:125px;
	height:100px;
	float:left;
	display:block;
	text-align:center;
	font:bold 14px Tahoma, Arial;
	color:#666666;
	background-image:url(images/switch_washout.jpg);
}

.ipServices a:hover{
	background-image:url(images/switch.jpg);
	color:#FFFFFF;
}

.leadersDiv {
	width:250px;
	height:30px;
	float:left;
	background-color:#0C3C70;
	text-align:center;
	font:normal 20px Tahoma, Arial;
	color:#FFFFFF;
}



/*---- Element in fixed position Left of screen, This is the main content for the page 
that will scroll (not = position:fixed.)---*/
.rightDiv {
	position:relative;
	top:136px;
	float:left;
	width:750px; 
}
/*---- Element for picture of globe at top of page ---*/
.globePic {
	width: 750px;
	height: 191px;
	background-image:url(images/globe.jpg);
	background-repeat:no-repeat;
}

.globeFlash {
	width: 480px;
	height: 191px;
	float: left;
}
.globeRightText{
	width: 250px;
	height: 175px;
	float: left;
	padding: 10px 5px 5px 10px;
	font:normal 12px Tahoma, Arial;
}

.rightDivContent{
	width: 750px;
	float: left;
	font:normal 12px Tahoma, Arial;
	background-image:url(images/gray_gradient.jpg);
	background-repeat: repeat-x;
}

.footer{
	width:750px;
	height:30px;
	float:left;
	background-color:#0C3C70;
	margin-bottom:6px;
	text-align: center;
	font:normal 10px Tahoma, Arial;
	color:#FFFFFF;
}


